#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-39KUosewrOvAIQgpc8ylAq
key:                  http-streams-0.8.9.9-39KUosewrOvAIQgpc8ylAq
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  1185add55427aa56d13928631d1a401e
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-39KUosewrOvAIQgpc8ylAq
depends:
    HsOpenSSL-0.11.7.9-J4ETgvBwwcnBjNWTUkMZkQ
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    attoparsec-0.14.4-IQNmPMCm4joYQgQ4QRYaD
    attoparsec-aeson-2.1.0.0-KbCbdVNtcJjGdl25uuQyHw base-4.17.2.1
    base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A directory-1.3.7.1
    filepath-1.4.2.2 http-common-0.8.3.4-HnXf88usyxz4soZeIViT3T
    io-streams-1.5.2.2-3XGGDSh6FdGFU9JvO086Tx mtl-2.2.2
    network-3.1.4.0-Kct0mSlvmXmLu6Ylw4X71A
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    openssl-streams-1.2.3.0-IWWGrRNRmjPAwAKtSyNsep text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

